Update Notifier


Canonical发布Ubuntu 14.04 LTS 内核回归新补丁

六月ゝ 毕业季﹏ 提交于 2019-12-03 09:25:29
导读 上周,Canonical发布了针对所有受支持的Ubuntu Linux 版本的新内核安全更新,以解决最近披露的L1 Terminal Fault(L1TF)漏洞CVE-2018-3620和CVE-2018-3646。 内核安全更新解决了L1 Terminal Fault漏洞,以及Juha-Matti Tilli在Linux内核的TCP和IP实现中发现的另外两个安全漏洞(CVE-2018-5390和CVE-2018-5391),这些漏洞可能允许远程攻击者会导致拒绝服务。 不幸的是,在Ubuntu 14.04 LTS(Trusty Tahr)系统上,用户报告称缓解措施还引入了Linux内核包中的回归,这可能会导致某些桌面环境中启动操作系统的用户出现内核错误。 回归似乎也阻止了Java应用程序在Ubuntu 14.04 LTS系统上启动,因此Canonical为解决这个问题发布了一个新的内核版本,敦促所有用户尽快更新他们的安装。 “不幸的是,该更新引入了在某些环境中启动时导致内核错误以及阻止Java应用程序启动的回归。此更新解决了这些问题。我们为此带来的不便表示道歉,” 安全公告 中写道。 Ubuntu 14.04 LTS用户现在必须更新他们的系统 如果您正在使用原始Linux 3.13内核的Ubuntu 14.04 LTS(Trusty Tahr)操作系统

工具导航Map